Subject: Re: Fw: New Jersey - part 1
From: "Michael B" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Wed, 15 Jan 2014 10:46:28 -0500

Hello Rhonda.
In response to the recommendation made for the Employer Obligation to Maintain and Report Records; this was something that was determined to be too large to be placed on the posters themselves.  I had requested from your office that something be written in place of this requirement that would basically state the need for this information but just give the website and how to get it.  I never received that back from anyone so it just got skipped.  As I stated to Dave the last time I spoke about this, I can write something up and have someone there approve it and/or make changes.  If you would like me to do that, I still can.  Let me know.
Thank you,
Michael B
LLPS

From: Rhonda Kunkel 
Sent: Wednesday, January 15, 2014 10:35 AM
To: Michael B 
Subject: RE: Fw: New Jersey - part 1

Mike:

Attached is the preliminary memo regarding New Jersey. In answering the initial specific questions, it does appear that the Right to Know poster is still required. Further, the new Gender Equity is required.

Additionally, I found in the last memo that there was a recommendation to print the Employer Obligation to Maintain and Report Records and that was never done. That too is required.

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, January 14, 2014 2:40 PM
To: Rhonda Kunkel
Subject: Re: Fw: New Jersey

Hello Rhonda.

I believe when they switched to this newer format, they dropped those.

Thank you,
Michael B
LLPS

From: Rhonda Kunkel 

Sent: Tuesday, January 14, 2014 2:04 PM

To: Michael B 

Subject: RE: Fw: New Jersey

You aren't citing to the statutes anymore on the solicitation?

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Monday, January 13, 2014 5:19 PM
To: Rhonda Kunkel
Subject: Fw: Fw: New Jersey

 

Thank you,
Michael B
LLPS

From: Ryan Hafer 

Sent: Monday, January 13, 2014 5:13 PM

To: Michael B 

Subject: Re: Fw: New Jersey

Attached are the current posters and a sample flyer.

On Mon, Jan 13, 2014 at 5:10 PM, Michael B <[email-masked]> wrote:

Ryan,

Can you send Rhonda this please?

Thank you,
Michael B
LLPS

From: Rhonda Kunkel 

Sent: Monday, January 13, 2014 3:14 PM

To: Michael B 

Subject: RE: New Jersey

Mike:

Can you send me the current solicitation to review also.

Thanks

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Friday, January 10, 2014 4:12 PM
To: Rhonda Kunkel
Subject: New Jersey

Hello Rhonda.

I need some help on determining what to do with the New Jersey posters.  There is a new requirement that is now on the website that is called the "Gender Equity Notice".  It is a fairly new thing and I am not sure if it is a required posting requirement.  We also have a "Right-to-Know" law on our posters (pg. 2) that we can no longer find to verify it.  If we do not need it, I would like to remove it.  If the new posting is a requirement, I could post it in place of the one we remove.  If we need both, then we would have to probably add another separate smaller poster.  Please let me know your thoughts on this asap.

Thank you,
Michael B
LLPS